.product-list {
  li {
    border: 1px solid #EFF0F4;
    margin: 5px;
    box-sizing: content-box;
    display: inline-block;

    img {
      width: 150px;
    }

    div {
      font-size: 14px;
      margin: 10px 0;
    }

    span {
      color: #B5B4B4;
      font-size: 10px;
    }

    div,
    span {
      padding-left: 20px;
    }

    button {
      display: block;
      outline: none;
      border: 1px solid #331529;
      border-radius: 50%;
      margin-bottom: 20px;
      margin-left: 100px;
      width: 30px;
      height: 30px;
      font-size: 14px;
      font-weight: 200;

      &:active {
        background-color: #2494FC;
      }

      &:disabled {
        border: 1px solid #EFF0F4;
        color: #EFF0F4;
      }
    }
  }
}
